@charset "UTF-8";

/*　画像の枠 */
.img-common--border{
    border: 1px solid #dcdcdc;
}

/* modal */
.mfp-bg.page-fade{
background-color: #505050;
opacity: 0.8;
}
.page-modal-content{
position: relative;
width: 740px;
margin: 50px auto;
padding: 10px 5px 40px;
background-color: #FFF;
border: #b5b5b5 1px solid;
border-radius: 6px;
}
.page-modal-inner{
padding: 15px 10px;
}
.page-modal-close{
position: absolute;
font-weight: bold;
text-align: center;
cursor: pointer;
z-index: 100;
}
.page-modal-close-bottom{
left: 50%;
bottom: -20px;
width: 160px;
padding: 10px;
margin-left: -80px;
border-radius: 100px;
background: #000 url(/images_osp/common/ico/ico_modal_close_pc.png) no-repeat right 14px center;
font-size: 14px;
color: #FFF;
}
.page-modal-close-top{
right: 5px;
top: 5px;
width: 20px;
padding: 0px;
font-size: 20px;
color: #000;
}

/* --- margin control --- */

/* margin top */
.beta-mod-mt0--pc{
	margin-top:0 !important;
}
.beta-mod-mt5--pc{
	margin-top:5px !important;
}
.beta-mod-mt10--pc{
	margin-top:10px !important;
}
.beta-mod-mt15--pc{
	margin-top:15px !important;
}
.beta-mod-mt20--pc{
	margin-top:20px !important;
}
.beta-mod-mt25--pc{
	margin-top:25px !important;
}
.beta-mod-mt30--pc{
	margin-top:30px !important;
}
.beta-mod-mt35--pc{
	margin-top:35px !important;
}
.beta-mod-mt40--pc{
	margin-top:40px !important;
}
.beta-mod-mt45--pc{
	margin-top:45px !important;
}
.beta-mod-mt50--pc{
	margin-top:50px !important;
}
.beta-mod-mt55--pc{
	margin-top:55px !important;
}
.beta-mod-mt60--pc{
	margin-top:60px !important;
}
.beta-mod-mt65--pc{
	margin-top:65px !important;
}
.beta-mod-mt70--pc{
	margin-top:70px !important;
}
.beta-mod-mt75--pc{
	margin-top:75px !important;
}
.beta-mod-mt80--pc{
	margin-top:80px !important;
}

/* margin bottom */
.beta-mod-mb0--pc{
	margin-bottom:0 !important;
}
.beta-mod-mb5--pc{
	margin-bottom:5px !important;
}
.beta-mod-mb10--pc{
	margin-bottom:10px !important;
}
.beta-mod-mb15--pc{
	margin-bottom:15px !important;
}
.beta-mod-mb20--pc{
	margin-bottom:20px !important;
}
.beta-mod-mb25--pc{
	margin-bottom:25px !important;
}
.beta-mod-mb30--pc{
	margin-bottom:30px !important;
}
.beta-mod-mb35--pc{
	margin-bottom:35px !important;
}
.beta-mod-mb40--pc{
	margin-bottom:40px !important;
}
.beta-mod-mb45--pc{
	margin-bottom:45px !important;
}
.beta-mod-mb50--pc{
	margin-bottom:50px !important;
}
.beta-mod-mb55--pc{
	margin-bottom:55px !important;
}
.beta-mod-mb60--pc{
	margin-bottom:60px !important;
}
.beta-mod-mb65--pc{
	margin-bottom:65px !important;
}
.beta-mod-mb70--pc{
	margin-bottom:70px !important;
}
.beta-mod-mb75--pc{
	margin-bottom:75px !important;
}
.beta-mod-mb80--pc{
	margin-bottom:80px !important;
}
